<!DOCTYPE html>
<html>
    <head>
        <style>
            div {
                margin: 150px;
                width: 200px;
                height: 100px;
                background-color: yellow;
                border: 1px solid black;
                border: 1px solid black;
                -ms-transform: scale(2,3); /* IE 9        => can you increases or decreases the size of an  set .5 example */              
                -webkit-transform: scale(2,3); /* Safari */
                transform: scale(2,3); /* Standard syntax */
            }
        </style>
    </head>
    <body>

        <p>The scale() method increases or decreases the size of an element.</p>

        <div>
            This div element is two times of its original width, and three times of its original height.
        </div>

    </body>
</html>
